@charset "UTF-8";
/* CSS Document */

.shop {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 40px;
	font-size: 12px;
}
.shop .section {
	clear: both;
	margin: 18px auto 0;
}
.shop .section h2 {
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}
.shop_head {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.shop_head dl dt,
.shop_head dl dd {
	display: inline-block;
}
.shop_head .basic_info {
	width: 60%;
	padding-right: 60px;
	line-height: 1.5;
	float: left;
}
.shop_head .basic_info .subtitle {
	font-size: 14px;
}
.shop_head .basic_info .shop_name {
	font-size: 22px;
	font-weight: bold;
}
.shop_head .basic_info .address {
	font-size: 14px;
}
.shop_head .basic_info .access,
.shop_head .basic_info .genre,
.shop_head .basic_info .scene,
.shop_head .basic_info .exception {
	margin-top: 2px;
}
.shop_head .basic_info .access dt,
.shop_head .basic_info .exception dt,
.shop_head .basic_info .genre dt,
.shop_head .basic_info .scene dt {
	width: 80px;
	height: 20px;
	background-color: #F7F6F5;
	border-radius: 3px;
	text-align: center;
	line-height: 20px;
}
.shop_head .basic_info .scene dd {
	display: inline;
}
.shop_head .basic_info .exception {
	display: table;
}
.shop_head .basic_info .exception dt,
.shop_head .basic_info .exception dd {
	display: table-cell;
	padding: 0 4px;
	vertical-align: middle;
}
.shop_head .basic_info > form {
	position: absolute;
	display: block;
	width: 36px;
	height: 36px;
	top: 0;
	right: 10px;
    overflow: visible;
	z-index: 1;
}
.shop_head .basic_info .button_area .favorite_area,
.shop_head .basic_info .button_area .premium {
	margin: 10px 0 !important;
	float: left;
	text-align: left;
}
.shop_head .basic_info .button_area .premium {
	width: 270px;
}
.shop_head .basic_info .button_area .favorite_area {
	width: 130px;
}
#container-new .shop_head .basic_info .button_area button.favorite,
#container-new .shop_head .basic_info .button_area .premium .btn_tabetime {
	width: 260px;
	min-width: 0;
	height: 44px;
	margin: 0 !important;
	padding: 3px 0 0 130px !important;
	background: url(/pc/contents/images-new/common/logo_premium.png) #FAF9F8 no-repeat 10px center;
	background-size: auto 36px;
	border: 1px solid #F6F4F2;
	text-align: left;
	line-height: 1.2;
	font-size: 12px;
	font-weight: normal;
	color: #79594D;
}
#container-new .shop_head .basic_info .button_area button.favorite {
	width: 130px;
	min-width: 0;
	height: 44px;
	margin: 0 !important;
	padding: 3px 0 0 45px !important;
	background: url(/pc/contents/images-new/shop/icon_favorite.png) #FAF9F8 no-repeat 6px center;
	background-size: 32px 32px;
}
.shop_head .sub_info {
	width: 40%;
	line-height: 1.5;
	float: left;
}
.shop_head .sub_info .budget,
.shop_head .sub_info .tel {
	width: 100%;
	margin-top: 8px;
	border: 1px solid #DDD;
	border-radius: 3px;
}
.shop_head .sub_info .budget dl dt,
.shop_head .sub_info .budget dl dd,
.shop_head .sub_info .tel dl dt,
.shop_head .sub_info .tel dl dd {
	display: table-cell;
}
.shop_head .sub_info .budget dl dt {
	width: 90px;
	background-color: #F7F6F5;
	border-radius: 3px 0 0 3px;
	text-align: center;
	vertical-align: middle;
	z-index: -1;
}
.shop_head .sub_info .budget dl dd {
	padding: 8px;
}
.shop_head .sub_info .budget dl dd ul li,
.shop_head .sub_info .budget dl dd ul li span {
	display: inline-block;
	font-size: 10px;
}
.shop_head .sub_info .budget dl dd ul li .timezone:before {
	content: '';
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 6px;
	border-radius: 3px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 16px 16px;
	vertical-align: -3px;
}
.shop_head .sub_info .budget dl dd ul li.day .timezone:before {
	background-color: #FA0;
	background-image: url(/pc/contents/images-new/common/icon_day.png);
}
.shop_head .sub_info .budget dl dd ul li.night .timezone:before {
	background-color: #38C;
	background-image: url(/pc/contents/images-new/common/icon_night.png);
}
.shop_head .sub_info .budget dl dd ul li .price {
	border: none;
}
.shop_head .sub_info .budget dl dd ul li .price b {
	padding-right: 2px;
	font-size: 12px;
}
.shop_head .tel dl dt {
	width: 90px;
	background-color: #F7F6F5;
	border-radius: 3px 0 0 3px;
	text-align: center;
	vertical-align: middle;
	z-index: -1;
}
.shop_head .sub_info .tel dl dd {
	padding: 8px 12px;
}
.shop_head .sub_info .tel dl dd > span {
	display: block;
}
.shop_head .sub_info .tel dl dd .num {
	padding: 3px 0;
	font-size: 1.4em;
	font-weight: bold;
}
.shop_head .sub_info .tel dl dd .memo {
	padding-top: 2px;
	line-height: 1.5;
}
.shop_head .sub_info .button.toreta {
	margin: 8px 0 0;
}
.shop_head .sub_info .toreta .btn_toreta {
	display: block;
	width: 100%;
	height: 40px;
	background-color: #85CF46;
	border-radius: 3px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF !important;
}
/*
.shop_head .button_area {
	clear: both;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 10px 0;
}
.shop_head .button_area:empty {
	display: none;
}
.shop_head .button_area .button {
	display: block;
	margin: 6px auto;
}
.shop_head .button_area .button a,
.shop_head .button_area .button button {
	display: inline-block;
	height: auto;
	overflow: hidden;
	padding: 0 !important;
}
.shop_head .button_area #premium .btn_tabetime{
	width: 300px;
	height: auto;
	margin: 10px auto 0;
	padding: 0 !important;
}
*/
.shop .navi {
	clear: both;
	width: 100%;
	margin-top: 20px;
}
#container-new.on .shop .navi {
	position: fixed;
	top: 40px;
	left: 0;
	z-index: 90;
}
.shop .navi ul {
	-webkit-display: flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	overflow: hidden;
}
#container-new.on .shop .navi ul {
	width: 960px;
	margin: 0 auto;
	background-color: #FFF;
}
.shop .navi ul li {
	width: 100%;
	border: 1px solid #DDD;
}
.shop .navi ul li:not(:last-child) {
	border-right: none;
}
.shop .navi ul li a {
	display: block;
	height: 40px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-size: 18px 18px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	font-size: 14px;
	color: #6A2D06;
}
.shop .navi ul li.n_top a {
	background-image: url(/pc/contents/images-new/shop/icon_navi_home.png);
}
.shop .navi ul li.n_coupon a {
	background-image: url(/pc/contents/images-new/shop/icon_navi_sale.png);
}
.shop .navi ul li.n_menu a {
	background-image: url(/pc/contents/images-new/shop/icon_navi_menu.png);
}
.shop .navi ul li.n_map a {
	background-image: url(/pc/contents/images-new/shop/icon_navi_map.png);
}
.shop .navi ul li.n_timeline a {
	background-image: url(/pc/contents/images-new/shop/icon_navi_cal.png);
}
.shop .navi ul li:hover {
	background-color: #FAF8F2;
	opacity: 0.8;
}
.shop .navi ul li.current {
	background-color: #FAF8F2;
}
.shop .navi ul li.n_coupon .badge {
	position: absolute;
	display: inline-block;
	height: 18px;
	top: 50%;
	right: 6px;
	margin-top: -9px;
	padding: 0 6px;
	background-color: #C02;
	border-radius: 9px;
	line-height: 18px;
	color: #FFF;
}
#container-new.on .shop .shop_info {
	margin-top: 82px;
}
.shop .shop_info .gallery {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 18px;
}
.shop .shop_info .gallery .main_pic {
	width: 690px;
	height: auto;
	max-height: 460px;
	float: left;
}
.shop .shop_info .gallery img {
	width: 100%;
	height: auto;
}
.shop .shop_info .gallery .sub_pic {
	width: 270px;
	float: left;
}
.shop .shop_info .gallery .sub_pic li {
	width: 50%;
	padding: 0 0 15px 15px;
	float: left;
}
.shop .shop_info .gallery .sub_pic li.on img {
	opacity: 0.6;
}
.shop .shop_info .gallery .sub_pic li:nth-child(n + 9) {
	padding-bottom: 0;
}
.shop .shop_info .gallery .sub_pic li a {
	display: block;
}
.shop .shop_info .copy {
	max-height: 210px;
	margin-top: 12px;
	overflow: hidden;
	transition-property: all;
	transition-duration: .3s;
}
.shop .shop_info .copy:empty {
	display: none;
}
.shop .shop_info .copy.on {
	height: auto;
}
.shop .shop_info .copy > * {
	font-size: 16px;
	line-height: 1.5;
}
.shop .shop_info .copy .more {
	position: absolute;
	width: 100%;
	height: 30px;
	bottom: 0;
	left: 0;
	overflow: visible;
	background-color: #FFF;
	box-shadow: 0 -15px 30px 15px #FFF;
	border: none;
	text-align: center;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	cursor: pointer;
}
.shop .shop_info .copy.on .more {
	box-shadow: none;
}
.shop .shop_info .copy .more:before,
.shop .shop_info .copy .more:after {
	content: '';
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	visibility: visible;
	z-index: 1;
	pointer-events: none;
}
.shop .shop_info .copy .more:before {
	width: 18px;
	height: 18px;
	margin: -9px 0 0 -9px;
	background-color: #C7C5C3;
	border-radius: 50%;
}
.shop .shop_info .copy .more:after {
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-bottom: none;
	margin: -4px 0 0 -6px;
	border-top: 9px solid #FFF;
}
.shop .shop_info .copy.on .more {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.shop .shop_info .copy > *:not(.more):empty {
	display: none;
}
.shop .shop_info .copy h3 {
	padding-top: 6px;
	font-weight: bold;
}
.shop .url {
	padding: 12px 0;
}
.shop .url dl {
	width: 100%;
	border: 2px solid #EEE;
	border-radius: 3px;
	text-align: center;
}
.shop .url dl dt {
	padding: 12px 0 6px;
}
.shop .url dl dt a {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 13px;
	color: #37B;
}
.shop .url dl dd {
	padding: 6px;
	font-size: 12px;
	line-height: 1.5;
}
.shop .shop_comment {
	margin-top: 18px;
	padding: 8px 12px;
	background-color: #FAFAFA;
	border: 2px solid #DDD;
	border-radius: 3px;
	font-size: 14px;
	line-height: 1.5;
}
.shop .shop_comment .title {
	padding: 4px 0;
	font-weight: bold;
}
.shop .shop_comment .title:not(:first-of-type) {
	margin-top: 4px;
	padding-top: 8px;
	border-top: 1px solid #EEE;
}
.shop .shop_comment .title a {
	color: #37B;
}
.shop .shop_comment p {
	padding: 4px 0;
}
.shop .shop_comment .date {
	display: block;
	padding-right: 6px;
	text-align: right;
	color: #999;
	line-height: 1;
}
.shop .users_report {
	text-align: right;
}
.shop .users_report a {
	display: inline-block;
	padding: 12px 24px;
	border: 1px solid #DDD;
	border-radius: 3px;
	line-height: 1;
}
.shop .users_report a:after {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	top: 50%;
	right: 10px;
	margin-top: -6px;
	border-top: 2px solid #D01;
	border-right: 2px solid #D01;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.shop .coupon_list .list {
	padding: 8px 8px 0;
	background-color: #F6F7F9;
	border: 1px solid #EEE;
	border-radius: 1px;
	color: #200;
}
.shop .coupon_list .list .note {
	display: block;
	padding: 10px 5px 15px;
	font-size: 14px;
	color: #333;
}
.shop .coupon_list .list .coupon {
	width: 50%;
	margin-bottom: 12px;
	padding: 12px;
	background-color: #FFF;
	border-radius: 0;
	float: left;
}
.shop .coupon_list .list .coupon.secret {
	padding: 0 4px 8px;
	border: 4px solid #F7EAB5 !important;
	border-top-width: 7px !important;
}
.shop .coupon_list .list .coupon.secret.off {
	padding: 12px 8px;
	border: none;
	background: -webkit-linear-gradient(top, #F7EAB5 0%, #F3E199 100%);
	background: -moz-linear-gradient(top, #F7EAB5 0%, #F3E199 100%);
	background: linear-gradient(top, #F7EAB5 0%, #F3E199 100%);
	overflow: hidden;
}
.shop .coupon_list .list .coupon.secret.off {
	text-align: center;
}
.shop .coupon_list .list .coupon.secret.off h4 {
	display: block;
	margin: 52px 0 12px;
	font-size: 20px;
	font-weight: bold;
	color: #5C002E;
}
.shop .coupon_list .list .coupon.secret.off:before {
	content: '';
	position: absolute;
	display: block;
	width: 36px;
	height: 36px;
	top: 14px;
	left: 50%;
	margin-left: -15px;
	background: url(/sp/contents/images-new/coupon/icon_key.png) #5C002E no-repeat center center;
	background-size: 32px 32px;
	border-radius: 50%;
	z-index: 1;
}
.shop .coupon_list .list .coupon.secret.off a {
	display: inline-block;
	padding: 12px 16px !important;
	background-color: #5C002E;
	border-radius: 3px;
	white-space: nowrap;
	line-height: 1;
	font-size: 16px;
	font-weight: bold;
	color: #FFF !important;
}
.shop .coupon_list .list .coupon.secret.off a:hover {
	text-decoration: none;
}
.shop .coupon_list .list .coupon.secret.off:after {
	content: 'Members Only';
	position: absolute;
	display: block;
	width: 180px;
	height: 24px;
	top: 46px;
	left: 46px;
	margin: -12px 0 0 -90px;
	background-color: #CF2A4C;
	text-align: center;
	line-height: 24px;
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	color: #FFF;
	z-index: 1;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	visibility: visible;
}
.shop .coupon_list .list .coupon.secret .memo {
	padding-top: 12px;
	line-height: 1.35;
	font-size: 10px;
	color: #5C002E;
}
.shop .coupon_list .list .coupon.secret .tag {
	margin: 0 -4px;
	padding: 4px;
	background-color: #F7EAB5;
}
.shop .coupon_list .list .coupon:nth-of-type(even) {
	border-left: 1px solid #EEE;
}
.shop .coupon .coupon_name {
	padding: 8px 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
}
.shop .coupon .coupon_name a {
	display: block;
	width: 100%;
	padding-right: 12px;
	color: #37B;
}
.shop .coupon .coupon_name a:after {
	content: '';
	position: absolute;
	display: block;
	width: 12px;
	height: 12px;
	top: 50%;
	right: 2px;
	margin-top: -7px;
	box-sizing: border-box;
	border-top: 2px solid #AAA;
	border-right: 2px solid #AAA;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	visibility: visible;
	z-index: 1;
}
.shop .coupon .coupon_name.has_off a {
	padding-right: 40px;
}
.shop .coupon.common .coupon_name.has_off a {
	padding-right: 60px;
}
.shop .coupon .tag .off {
	position: absolute;
	width: 40px;
	height: 36px;
	top: 10px;
	top: 0;
	right: 0;
	margin-top: -12px;
	padding-top: 5px;
	background-color: #D01;
	text-align: center;
	line-height: 1;
	font-size: 10px;
	color: #FFF;
}
.shop .coupon.common .tag .off {
	right: 20px;
}
.shop .coupon .tag .off:after {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	bottom: 0;
	left: 50%;
	margin-left: -20px;
	box-sizing: border-box;
	border: 20px solid transparent;
	border-bottom: 6px solid #FFF;
	visibility: visible;
	z-index: 1;
}
.shop .coupon.secret .tag .off:after {
	border-bottom: 6px solid #F7EAB5;
}
.shop .coupon .tag .off.r1 {
    background-color: #FF791F;
}
.shop .coupon .tag .off.r2 {
    background-color: #1A7CE2;
}
.shop .coupon .tag .off.r3 {
    background-color: #227449;
}
.shop .coupon .tag .off.r4 {
    background-color: #B70000;
}
.shop .coupon .tag .off em {
	display: block;
	font-size: 10px;
	font-style: normal;
}
.shop .coupon .tag .off em b {
	padding-right: 2px;
	font-size: 12px;
}
.shop .to_coupon {
	position: fixed;
	width: 100px;
	height: 110px;
	top: 200px;
	right: 0;
	padding-top: 20px;
	z-index: 90;
	transition-property: right;
	transition-duration: .2s;
}
.shop .to_coupon.hide,
.shop .to_coupon.off {
	right: -100px;
}
.shop .to_coupon a {
	display: block;
	height: 90px;
	padding: 50px 0 0;
	background: url(/pc/contents/images-new/shop/icon_sale.png) rgba(255,170,0,0.7) no-repeat center 12px;
	background-size: 32px 32px;
	border-radius: 5px 0 0 5px;
	text-align: center;
	line-height: 1.1;
	font-weight: bold;
	font-size: 10px;
	color: #FFF;
}
.shop .to_coupon .cls {
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	right: 1px;
	background-color: rgba(0,0,0,0.3);
	border-radius: 50%;
	z-index: 1;
	cursor: pointer;
}
.shop .to_coupon .cls:before,
.shop .to_coupon .cls:after {
	content: '';
	position: absolute;
	display: block;
	width: 16px;
	height: 1px;
	top: 50%;
	left: 50%;
	margin: -1px 0 0 -8px;
	background-color: #FFF;
	visibility: visible;
}
.shop .to_coupon .cls:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.shop .to_coupon .cls:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.shop .to_coupon a:hover {
	text-decoration: inherit;
}
.coupon .calendar {
	height: auto;
	overflow: hidden;
	padding: 8px 0;
	background-color: #F6F7F9;
	border: 1px solid #EEE;
	border-radius: 3px;
}
.coupon .calendar li {
	width: 7%;
	padding: 0 4px;
	font-size: 14px;
	float: left;
}
.coupon_list .list .coupon .calendar li {
	width: 14%;
}
.coupon .calendar li label,
.coupon .calendar li a {
	display: block;
	height: 100%;
	background-color: #FFF;
	border-radius: 3px;
	box-shadow: 0 1px 1px 1px rgba(0,0,0,0.1);
	text-decoration: none;
	color: #567;
	cursor: pointer;
}
.coupon .calendar li label:active,
.coupon .calendar li a:active {
	box-shadow: none;
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.2);
}
.coupon .calendar li > span {
	display: block;
	height: 100%;
	background-color: rgba(255,255,255,0.9);
	box-shadow: 0 0 1px 0 #EEE;
	border-radius: 3px;
	color: #567;
}
.coupon .calendar li > span {
	height: auto;
	border-radius: 0;
}
.coupon .calendar li .m {
	position: absolute;
	top: 4px;
	left: 6px;
	font-size: 12px;
	opacity: 0.8;
	z-index: 1;
}
.coupon .calendar li .d {
	height: 40px;
	font-size: 20px;
	font-weight: bold;
	line-height: 48px;
}
.coupon .calendar li:first-child .d {
	font-size: 16px;
}
.coupon .calendar li .w {
	width: 100%;
	height: 16px;
	bottom: 0;
	left: 0;
	background-color: #6C9FBA;
	background-color: #F6F5F5;
	line-height: 16px;
	font-size: 0.9em;
	text-align: center;
	vertical-align: 2px;
}
.coupon .calendar li.sat .w {
	color: #3CD;
}
.coupon .calendar li.holiday .w,
.coupon .calendar li.sun .w {
	color: #E34;
}
.coupon .calendar li:first-child {
	margin-left: 1%;
}
.coupon .calendar li span {
	display: block;
	text-align: center;
}
.coupon .calendar li .apply {
	height: 36px;
	line-height: 36px;
	font-size: 18px;
	font-weight: bold;
	color: #38B;
}
.coupon .calendar li label.selected {
	background-color: #FA0;
}
.coupon .calendar li label.selected > span {
	color: #FFF;
}
.coupon .calendar li label.selected .apply {
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	text-align: left;
}
.coupon .calendar li label.selected .apply:after {
	content: '';
	position: absolute;
	display: block;
	width: 12px;
	height: 8px;
	top: 50%;
	left: 50%;
	margin: -9px 0 0 -6px;
	border-left: 3px solid #FFF;
	border-bottom: 3px solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.coupon .calendar li label.selected .w {
	background-color: #FEB;
	color: #FA0;
}
.shop .coupon_list .list .coupon .coupon_btn {
	padding: 12px 0;
	text-align: center;
}
.shop .coupon_list .list .coupon .coupon_btn a {
	display: inline-block;
	min-width: 240px;
	height: 40px;
	margin: 2px 10px;
	padding: 0 20px;
	border-radius: 3px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
}
.shop .coupon_list .list .coupon.secret .note {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	color: #C01;
}
.shop .coupon_list .coupon_note,
.coupon .coupon_list .coupon_note {
	padding: 10px 0;
}
.shop .coupon_list .coupon_note a,
.coupon .coupon_list .coupon_note a {
	display: block;
	padding: 10px;
	text-align: center;
	color: #37B;
}
.shop .coupon_list .coupon_note a:before,
.coupon .coupon_list .coupon_note a:before {
	content: '!';
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: 4px;
	background-color: #37B;
	border-radius: 50%;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.shop .menu {
	font-size: 14px;
}
.shop .menu .menu_tab {
	box-shadow: inset 0 -1px 0 0 #DDD;
}
.shop .menu .menu_tab li {
	width: 25%;
	height: 36px;
	border: 1px solid #DDD;
	overflow: hidden;
	float: left;
}
.shop .menu .menu_tab li a {
	display: block;
	height: 34px;
	line-height: 34px;
	text-decoration: none;
	text-align: center;
}
.shop .menu .menu_tab li.on a {
	height: 32px;
	border-top: 2px solid #F7F2EA;
	line-height: 32px;
}
.shop .menu .menu_tab li:not(:last-child) {
	border-right: none;
}
.shop .menu .menu_tab li.on {
	border-bottom: 1px solid #FFF;
}
.shop .menu .menu_list {
	padding: 20px 30px 5px;
	border: 1px solid #DDD;
}
.shop .menu:not(.recommend_menu) .menu_list {
	border-top: none;
}
.shop .menu .menu_list .list {
	padding: 20px 0;
	display: none;
}
.shop .menu.recommend_menu .menu_list .list {
	padding: 10px 0;
}
.shop .menu .menu_list .list.on {
	display: block;
}
.shop .menu .menu_list .list li {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 8px 0;
	border-bottom: 1px solid #EEE;
	line-height: 1.2;
}
.shop .menu .menu_list .list li .pic {
	width: 120px;
	float: left;
}
.shop .menu .menu_list .list li .pic img {
	width: 100%;
}
.shop .menu .menu_list .list li .info {
	float: left;
}
.shop .menu .menu_list .list li .info > span {
	display: block;
}
.shop .menu .menu_list .list li .pic + .info {
	width: calc(75% - 120px);
	padding-left: 10px;
}
.shop .menu .menu_list .list li .info .name {
	font-weight: bold;
}
.shop .menu .menu_list .list li .info .caption,
.shop .menu .menu_list .list li .info .desc {
	padding-top: 6px;
	font-size: 12px;
	line-height: 1.35;
}
.shop .menu .menu_list .list li .price {
	width: 25%;
	padding: 0 0 0 10px;
	border: none;
	text-align: right;
	font-size: 12px;
	line-height: 1.5;
	float: right;
}
.shop .menu .menu_list .list li .price b {
	padding-right: 2px;
	font-size: 14px;
}
.shop .menu .menu_list .list li .price .tax {
	display: block;
	font-size: 10px;
}
.shop .menu .menu_list .menu_more {
	text-align: center;
}
.shop .menu .menu_list .menu_more a {
	display: block;
	padding: 12px 0;
}
.shop .menu .menu_list .menu_more :after {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-left: 10px;
	border-top: 2px solid #D01;
	border-right: 2px solid #D01;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.shop .map #map_canvas {
	width: 100%;
	height: 540px;
}
.shop .detail #map_canvas {
	width: 100%;
	height: 320px;
	margin-top: 6px;
}
.shop .map .to_map {
	padding-top: 15px;
	text-align: center;
}
.shop .detail .to_map {
	padding-top: 12px;
	text-align: center;
}
.shop .particular table,
.shop .detail table {
	width: 100%;
	border-collapse: collapse;
}
.shop .particular table th,
.shop .particular table td,
.shop .detail table th,
.shop .detail table td {
	padding: 10px;
	border: 1px solid #DDD;
	font-size: 14px;
	line-height: 1.6;
}
.shop .particular table td > span,
.shop .detail table td > span {
	display: block;
}
.shop .detail table dl dt,
.shop .detail table dl dd {
	display: inline-block;
}
.shop .detail table td .zip {
	font-size: 0.8em;
}
.shop .particular table th,
.shop .detail table th {
	width: 240px;
	background-color: #F7F6F5;
	text-align: left;
	vertical-align: top;
	z-index: -1;
}
.shop .detail table tr.url td a {
	color: #37B;
}
.shop .detail table tr.budget td dl dt {
	padding-right: 6px;
}
.shop .detail table tr.budget td dl dd {
	font-size: 12px;
}
.shop .detail table tr.budget td dl dd b {
	padding-right: 2px;
	font-size: 14px;
}
.shop .recommend .list {
	height: auto;
	overflow: hidden;
	padding: 8px 4px;
	background-color: #F6F7F9;
	border: 1px solid #EEE;
	border-radius: 3px;
}
.shop .recommend .list li {
	width: 20%;
	padding: 0 5px;
	font-size: 14px;
	float: left;
}
.shop .recommend .list li a {
	display: block;
	min-height: 210px;
	background-color: #FFF;
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	font-size: 12px;
}
.shop .recommend .list li a > span {
	display: block;
}
.shop .recommend .list li a .pic {
	max-height: 120px;
	overflow: hidden;
}
.shop .recommend .list li a .pic img {
	width: 100%;
	border-radius: 3px 3px 0 0;
}
.shop .recommend .list li a .genre {
	padding: 4px 6px 0;
	line-height: 1.2;
	font-size: 10px;
}
.shop .recommend .list li a .shop_name {
	padding: 8px 6px;
	line-height: 1.2;
}

.shop .recommend .list li a .budget > span {
	display: inline-block;
	margin-right: 10px;
}
.shop .recommend .list li a .budget .lunch:before,
.shop .recommend .list li a .budget .dinner:before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 1px;
	border-radius: 3px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 10px 10px;
}
.shop .recommend .list li a .budget .lunch:before {
	background-color: #FA0;
	background-image: url(/sp/contents/images-new/coupon/icon_tag_sun.png);
}
.shop .recommend .list li a .budget .dinner:before {
	background-color: #4771A5;
    background-image: url(/sp/contents/images-new/coupon/icon_tag_moon.png);
}
.shop .recommend .list li a .budget .lunch:not(:empty):after,
.shop .recommend .list li a .budget .dinner:not(:empty):after {
	content: '円';
}
.shop .recommend .list li a .budget .lunch:empty:after,
.shop .recommend .list li a .budget .dinner:empty:after {
	content: '---';
	padding-left: 6px;
}

.shop .shop_list .list {
	height: auto;
	overflow: hidden;
	padding: 4px;
	background-color: #F6F7F9;
	border: 1px solid #EEE;
	border-radius: 3px;
}
.shop .shop_list .list li {
	width: 32%;
	margin: 6px 0 6px 1%;
	padding: 6px;
	background-color: #FFF;
	border-radius: 2px;
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.2);
	font-size: 12px;
	float: left;
}
.shop .shop_list .list li > span {
	display: block;
}
.shop .shop_list .list li .area {
	font-size: 10px;
}
.shop .shop_list .list li .area > span:nth-of-type(2):before {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	margin-right: 6px;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.shop .shop_list .list li .name {
	padding: 6px 0;
	font-size: 14px;
	font-weight: bold;
}
.shop .shop_list .list li .address {
	height: 2em;
	line-height: 1.2;
}
.shop .shop_list .list li .tel {
	padding-top: 6px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
}
